@charset "utf-8";
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
body{
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
 	line-height:1.5;/*単位はつけないもしくはem○*/
	font-size:76%;/*12pxに設定*/
}


/*-----------------------------------------------------------------------------------------------設定をオールリセットさせる
　　各タグのマージンと余白の設定をリセットさせる。
　　マージンと余白の必要なタグは削除する。
　　【現在の削除リスト】
　　08-03-01　fieldset
*/
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,
input,textarea,p,blockquote,th,td {  
    margin:0; 
    padding:0; 
} 
table { 
    border-collapse:collapse; 
    border-spacing:0;
} 
img {  
    border:0; 
} 
ol,ul {
	list-style:none;
	list-style-type: none;
} 
address,caption,cite,code,
dfn,em,strong,th,var { 
    font-style:normal; 
    font-weight:normal; 
}  
caption,th { 
    text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
    font-size:100%; 
    font-weight:normal; 
} 

/*-----------------------------------------------------------------------------------------------class=""でクリアさせる*/
.clear{
	clear:both;
}

/*-----------------------------------------------------------------------------------------------Cleafixハック
　　classで親boxに設定する事で子boxがはみ出る現象を回避
*/
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-table;zoom:1;}
/* \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* */

/*---------------------------------------------------------------
　高さ0pxでテキストを隠す-9999pxはスパムの可能性が高いので注意
--------------------------------------------------------------*/
.out{
overflow: hidden;
height: 0;
padding-top: 0px;
display: block;
}
#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
/*---------------------------------------------------------------
　ページの先頭に戻る
--------------------------------------------------------------*/
 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
	display: block;
	z-index: 999;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	border-radius: 30px;
	width: 35px;
	height: 35px;
	background-color: #9FD6D2;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	padding-left: 0px;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
